@charset "UTF-8";
/* CSS Document */
/* hub removals and edits */
ul.tabs, .wrapper > h2 {display:none;}
body#pgArticle.article.hub div#content {width:950px;box-shadow:0 0.4em 0.8em rgba(0, 0, 0, 0.5);min-height:0px;}
body#pgArticle.article.hub div#content #articleContent {width:910px;height:auto;background:#FFFFFF;padding:20px;margin:140px 0 0 0;font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;}
.hub #content #primary {width:950px;position:relative;}
.hub #primary .wrapper {margin:0;}
#signposts {display:none;}
/* Takeover banner */
.article .articleHeader h1 {border:0 none;height:100px;margin:-108px 0 0;padding:0;position:absolute;text-indent:-99999px;width:910px;}
/* Banner */
#bannerContainer {width:910px;}
.bx-wrapper {margin:0;}
ul.bxslider {margin:0;padding:0;}
.bx-wrapper .bx-viewport {box-shadow:none;left:0;border:none;}
/* Banner Top nav */
#bx-pager {width:910px;display:block;overflow:hidden;padding:0;position:relative;}
#bx-pager ul li a {text-decoration:none;color:#000000;}
#bx-pager ul li a:hover {text-decoration:none;color:#000000;}
#bx-pager ul {padding:0;margin:0;list-style:none;width:910px;}
#bx-pager ul li div {padding:8px 10px 6px;margin:0 1px 2px 1px;text-align:center;text-decoration:none;min-width:50px;}
#bx-pager ul li:first-of-type div {margin-left:0;}
#bx-pager ul li:last-of-type div {margin-right:0;}
#bx-pager ul {display:-moz-box;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
#bx-pager ul li {-webkit-flex:1.0;-moz-flex:1.0;-ms-flex:1.0;flex:1.0;list-style:none;}
#bx-pager ul li div {border:solid 1px #CBCBCB;color:#333333;}
#bx-pager ul li a.active div {border:solid 1px #333333;background-color:#333333;color:#FFFFFF;margin-bottom:0;padding:8px 10px 8px;}
#bx-pager ul li a {font-size: 12px;}
#bx-pager ul li div p {margin:0;padding:0;position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);overflow:hidden;max-height:30px;line-height:15px;}

/* 1st Row espots */
.espotContainer {width:910px;height:auto;margin:16px 0 0 0;position:relative;}
.espotContainer a {text-decoration:none;}
.espotContainerR, .espotContainerL {display:inline-block;vertical-align:top;}
.espotContainerL {width:600px;margin:0 20px 0 0;}
.espotSingle {width:290px;display:inline-block;}
.espotSingle:first-of-type {margin:0 20px 0 0;}
.espotContainer h4 {width:100%;border-bottom:solid 1px #333333;margin:0 0 10px 0;padding:0 0 2px 0;font-size:22px;line-height:24px;color:#333333;}
.espotContainer h4 span {color:#A12283;}
.espotContainerL .espotDouble h4 {margin-top:17px;}
.espotContainerL .espotDouble div#comingSoonImages {width:600px;height:150px;margin:0 0 4px 0;padding:0;background:#000000;position:relative;}
.espotContainerL div div {background: url(http://img.game.co.uk/test/home/arrow.png) no-repeat scroll right 10px center #333333;color:#FFFFFF;padding:4px 4px 5px 10px;font-size:14px;}
.espotContainerR {width:290px;font-size:12px;}
.espotContainerR div {border:solid 1px #CBCBCB;padding:7px 10px 7px 86px;margin-bottom:5px;}
.espotContainer.articleContent div {display:inline-block;vertical-align:top;}
.espotContainer.articleContent a {text-decoration:none;color:#333333;}
.espotContainer.articleContent div.video {width:600px;margin:0 20px 0 0;}
.espotContainer.articleContent div.articleContainer {width:290px;}
.espotContainer.articleContent div.articleContainer div.article:first-of-type {margin-bottom:10px;}
.espotContainer.articleContent div div.article {width:268px;border:solid 1px #CBCBCB;padding:10px;}
.espotContainer.articleContent p.articleTitle {font-size:14px;font-weight:bold;}
.espotContainer.articleContent p {font-size:12px;margin:0;}
.espotContainer.articleContent p:last-of-type {margin-bottom:10px;}
.espotContainer.articleContent img {margin-bottom:6px;}
.espotContainer.articleContent div div div {background: url(http://img.game.co.uk/test/home/arrow.png) no-repeat scroll right 10px center #333333;color:#FFFFFF;padding:4px 4px 5px 10px;font-size:14px;width:255px;}

/* Info Section */
.infoContainer {width:910px;height:auto;margin:16px 0 0 0;position:relative;}
.infoContainer h4 {width:100%;border-bottom:solid 1px #333333;margin:0 0 10px 0;padding:0 0 2px 0;font-size:22px;line-height:24px;color:#333333;}
.infoContainer div, .infoContainer img {display:inline-block;}
.infoContainer .infoMain {width:910px;}
.infoContainer .infoMain img {margin:0 20px 0 0;}
.infoContainer .infoMain div {width:600px;vertical-align:top;margin:5px 0 0 0;}
.infoContainer .infoMain div p {font-size:13px;line-height:18px;}
.infoContainer .infoMain div p:last-of-type {padding:0;}
.infoContainer .infoSecondary {width:910px;font-size:13px;line-height:18px;}
.infoContainer .infoSecondary {margin-bottom:20px;}
.infoContainer .infoSecondary:last-of-type {margin-bottom:0;}
.infoContainer .infoSecondary a {margin-right:20px;}
.infoContainer .infoSecondary a:last-of-type {margin-right:0;}
.infoContainer .infoSecondary a > div {width:270px;height:130px;background:#333333;padding:10px;margin:0;position:relative;}
.infoContainer .infoSecondary a div > div {width:157px;color:#FFFFFF;vertical-align:top;}
.infoContainer .infoSecondary a div > div h5 {padding:0;margin:0 0 6px 0;}
.infoContainer .infoSecondary a div > div p {padding:0;margin:0;}
.infoContainer .infoSecondary a div div > div {width:100px;background:url("//img.game.co.uk/test/home/arrow_grey.png") no-repeat scroll right 10px center #FFFFFF;color:#333333;position:absolute;bottom:10px;padding:2px 5px;}

/* cat Tabs */
#catTabs {width:910px;display:block;overflow:hidden;padding:0;position:relative;margin:0 0 5px 0;border-bottom:1px solid #333333;}
#catTabs ul li a {text-decoration:none;color:#000000;}
#catTabs ul li a:hover {text-decoration:none;color:#000000;}
#catTabs ul {padding:0;margin:0 0 3px 0;list-style:none;width:910px;}
#catTabs ul li div {padding:8px 10px;margin:0 1px 2px 1px;text-align:center;text-decoration:none;min-width:50px;cursor:pointer;}
#catTabs ul li:first-of-type div {margin-left:0;}
#catTabs ul li:last-of-type div {margin-right:0;}
#catTabs ul {display:-moz-box;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
#catTabs ul li {-webkit-flex:1.0;-moz-flex:1.0;-ms-flex:1.0;flex:1.0;list-style:none;}
#catTabs ul li div {border:solid 1px #333333;color:#FFFFFF;background:#333333;}
#catTabs ul li a {font-size: 12px;}
#catTabs ul li div p {margin:0;padding:0;position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);overflow:hidden;max-height:30px;line-height:15px;}